Contents
Index 🔎︎

# Statistilised funktsioonid, 5. osa

##

## YEAR

Calculates the skewness of a distribution using the population of a random variable.

This function is available since LibreOffice 4.1

### Süntaks

SKEWP(Number1; Number2; ...; Number30)

Arv1; arv2;...arv30 on arvväärtused või vahemikud.

Calculates the skewness of a distribution using the population, i.e. the possible outcomes, of a random variable. The sequence shall contain three numbers at least.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

### Näited

SKEWP(2;3;1;6;8;5) returns 0.2828158928

SKEWP(A1:A6) returns 0.2828158928, when the range A1:A6 contains {2;3;1;6;8;5}

SKEWP(Number1; Number2) always returns zero, if Number1 and Number2 results in two numbers.

SKEWP(Number1) returns Err:502 (Invalid argument) if Number1 results in one number, because SKEWP cannot be calculated with one value.

## DEVSQ

Tagastab valimi keskmisel põhineva hälvete ruutude summa.

### Syntax

DEVSQ(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges representing a sample.

### Example

=DEVSQ(A1:A50)

## FORECAST

Ekstrapoleerib tulevikuväärtused olemasolevate x- ja y-väärtuste põhjal.

### Syntax

FORECAST(väärtus; andmed_Y; andmed_X)

Väärtus on x-väärtus, mille jaoks lineaarse regressiooni y-väärtus tagastatakse.

Andmed_Y on tuntud y-andmete massiiv või vahemik.

Andmed_X on tuntud x-andmete massiiv või vahemik.

### Example

=FORECAST(50;A1:A50;B1;B50) tagastab y-väärtuse, mida eeldatakse x-väärtuse 50 jaoks, kui mõlema viite x- ja y-väärtused on lingitud lineaarse trendiga.

## FORECAST.LINEAR

Ekstrapoleerib tulevikuväärtused olemasolevate x- ja y-väärtuste põhjal.

### Syntax

FORECAST.LINEAR(Value; DataY; DataX)

Väärtus on x-väärtus, mille jaoks lineaarse regressiooni y-väärtus tagastatakse.

Andmed_Y on tuntud y-andmete massiiv või vahemik.

Andmed_X on tuntud x-andmete massiiv või vahemik.

### Example

=FORECAST(50;A1:A50;B1;B50) tagastab y-väärtuse, mida eeldatakse x-väärtuse 50 jaoks, kui mõlema viite x- ja y-väärtused on lingitud lineaarse trendiga.

## NORM.S.DIST

Tagastab kumulatiivse standardiseeritud normaaljaotuse funktsiooni. Jaotuse keskmine on null ja standardhälve on üks.

This function is available since LibreOffice 4.3

### Syntax

LOGNORMDIST(arv; keskmine; stdev; kumulatiivne)

Arv on väärtus, mille jaoks kumulatiivne standardiseeritud normaaljaotus arvutatakse.

Kumulatiivne (mittekohustuslik): väärtuse 0 või Väär korral arvutatakse tõenäosuse tihedusfunktsioon. Muu väärtuse, Tõese või puuduva väärtuse korral arvutatakse kumulatiivne jaotusfunktsioon.

### Example

=LOGNORMDIST(0,1; 0; 1) tagastab 0,01.

=NORMSDIST(1) tagastab 0,84. X-väärtusest 1 vasakule jääva standardiseeritud normaaljaotuse kõvera all asuv ala on 84% kogualast.

## NORM.S.INV

Tagastab kumulatiivse standardiseeritud normaaljaotuse pöördväärtuse.

This function is available since LibreOffice 4.3

### Syntax

NORMINV(arv)

Arv on tõenäosus, mille jaoks standardiseeritud normaaljaotuse pöördväärtus arvutatakse.

### Example

=TINV(0,1;6) tagastab 1,94

## NORMSDIST

Tagastab kumulatiivse standardiseeritud normaaljaotuse funktsiooni. Jaotuse keskmine on null ja standardhälve on üks.

Selleks on GAUSS(x)=NORMSDIST(x)-0,5

### Syntax

NORMSDIST(arv)

Arv on väärtus, mille jaoks kumulatiivne standardiseeritud normaaljaotus arvutatakse.

### Example

=NORMSDIST(1) tagastab 0,84. X-väärtusest 1 vasakule jääva standardiseeritud normaaljaotuse kõvera all asuv ala on 84% kogualast.

## NORMSINV

Tagastab kumulatiivse standardiseeritud normaaljaotuse pöördväärtuse.

### Syntax

NORMINV(arv)

Arv on tõenäosus, mille jaoks standardiseeritud normaaljaotuse pöördväärtus arvutatakse.

### Example

=TINV(0,1;6) tagastab 1,94

## PERMUT

Tagastab antud arvu objektide permutatsioonide arvu.

### Syntax

PERMUT(arv1; arv2)

Arv1 on objektide arv kokku.

Arv2 on objektide arv igas permutatsioonis.

### Example

=PERMUT(6;3) tagastab 120. Kui eesmärk on valida kuue mängukaardi hulgast järjest kolm kaarti, on selleks 120 erinevat võimalust.

## PERMUTATIONA

Tagastab permutatsioonide arvu antud arvu objektide hulgas (kordused lubatud).

### Syntax

PERMUTATIONA(arv1; arv2)

Arv1 on objektide arv kokku.

Arv2 on objektide arv igas permutatsioonis.

### Example

Kui mitu korda saab 2 objekti valida kokku 11 objekti hulgast?

=TINV(0,1;6) tagastab 1,94

=PERMUTATIONA(6;3) tagastab 216. Kui mängukaarte on kokku kuus ja eesmärk on võtta järjest kolm kaarti, on selleks 216 erinevat võimalust, kui iga kaart pannakse enne järgmise kaardi võtmist pakki tagasi.

## PROB

Tagastab tõenäosuse, et vahemiku väärtused jäävad kahe piirarvu vahele. Kui lõppväärtus puudub, arvutab see funktsioon tõenäosuse põhimõttel, et andmeväärtused on algväärtusega võrdsed.

### Syntax

PROB(andmed; tõenäosus; Algus; Lõpp)

Andmed on valimi andmete massiiv või vahemik.

Tõenäosus on vastavate tõenäosuste massiiv või vahemik.

Algus on selle intervalli algväärtus, mille tõenäosuste summat arvutatakse.

End (optional) is the end value of the interval whose probabilities are to be summed. If this parameter is missing, the probability for the Start value is calculated.

### Example

=PROB(A1:A50;B1:B50;50;60) tagastab tõenäosuse, et väärtus vahemikus A1:A50 jääb ühtlasi ka piirväärtuste 50 ja 60 vahele. Igal vahemiku A1:A50 väärtusel on tõenäosus vahemikus B1:B50.

## RANK

Tagastab arvu järgu valimis.

### Syntax

RANK(Väärtus; Andmed; Tüüp)

Väärtus on väärtus, mille järku määratakse.

Andmed on valimi andmete massiiv või vahemik.

Tüüp (mittekohustuslik) on sortimisjärjestus.

Tüüp = 0 tähendab kahanevat järjestust massiivi viimasest elemendist esimeseni (see on vaikesäte).

Tüüp = 1 tähendab kasvavat järjestust vahemiku esimesest elemendist viimaseni.

### Example

=RANK(A10;A1:A50) tagastab lahtris A10 asuva väärtuse järgu väärtuste vahemikus A1:A50. Kui väärtust pole selles vahemikus, kuvatakse veateade.

## RANK.AVG

Returns the statistical rank of a given value, within a supplied array of values. If there are duplicate values in the list, the average rank is returned.

The difference between RANK.AVG and RANK.EQ occurs when there are duplicates in the list of values. The RANK.EQ function returns the lower rank, whereas the RANK.AVG function returns the average rank.

This function is available since LibreOffice 4.3

### Syntax

RANK(Väärtus; Andmed; Tüüp)

Väärtus on väärtus, mille järku määratakse.

Andmed on valimi andmete massiiv või vahemik.

Tüüp (mittekohustuslik) on sortimisjärjestus.

Tüüp = 0 tähendab kahanevat järjestust massiivi viimasest elemendist esimeseni (see on vaikesäte).

Tüüp = 1 tähendab kasvavat järjestust vahemiku esimesest elemendist viimaseni.

### Example

=RANK(A10;A1:A50) tagastab lahtris A10 asuva väärtuse järgu väärtuste vahemikus A1:A50. Kui väärtust pole selles vahemikus, kuvatakse veateade.

## RANK.EQ

Returns the statistical rank of a given value, within a supplied array of values. If there are duplicate values in the list, these are given the same rank.

The difference between RANK.AVG and RANK.EQ occurs when there are duplicates in the list of values. The RANK.EQ function returns the lower rank, whereas the RANK.AVG function returns the average rank.

This function is available since LibreOffice 4.3

### Syntax

RANK(Väärtus; Andmed; Tüüp)

Väärtus on väärtus, mille järku määratakse.

Andmed on valimi andmete massiiv või vahemik.

Tüüp (mittekohustuslik) on sortimisjärjestus.

Tüüp = 0 tähendab kahanevat järjestust massiivi viimasest elemendist esimeseni (see on vaikesäte).

Tüüp = 1 tähendab kasvavat järjestust vahemiku esimesest elemendist viimaseni.

### Example

=RANK(A10;A1:A50) tagastab lahtris A10 asuva väärtuse järgu väärtuste vahemikus A1:A50. Kui väärtust pole selles vahemikus, kuvatakse veateade.

## SKEW

Tagastab jaotuse asümmeetria.

### Syntax

SKEW(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges.

### Example

=SKEW(A1:A50) arvutab viidatud andmete asümmeetriakordaja väärtuse.

## SLOPE

Tagastab lineaarse regressiooni joone kõvera. Kõver on kohandatud y- ja x-väärtusega määratud andmepunktidega.

### Syntax

SLOPE(andmed_Y; andmed_X)

Andmed_Y on Y-andmete massiiv või maatriks.

Andmed_X on X-andmete massiiv või maatriks.

### Example

=SLOPE(A1:A50;B1:B50)

## STANDARDIZE

Teisendab juhusliku muutuja normaliseeritud väärtuseks.

### Syntax

STANDARDIZE(arv; keskmine; stdev)

Arv on standardiseeritav väärtus.

Keskmine on jaotuse aritmeetiline keskmine.

Stdev on jaotuse standardhälve.

### Example

=STANDARDIZE(11;10;1) tagastab 1. Väärtus 11 normaaljaotuses, mille keskmine on 10 ja standardhälve on 1, on keskväärtusest 10 niisama palju suurem kui väärtus 1 on standardiseeritud normaaljaotuse keskmisest suurem.

## STDEV

Tagastab eeldatava standardhälbe valimi põhjal.

### Syntax

STDEV(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges representing a sample based on an entire population.

### Example

=STDEV(A1:A50) tagastab eeldatava standardhälbe viidatud andmete põhjal.

## STDEV.P

Arvutab terve populatsiooni standardhälbe.

This function is available since LibreOffice 4.2

### Syntax

STDEV.P(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges representing an entire population.

### Example

=STDEVP(A1:A50) tagastab viidatud andmete standardhälbe.

## STDEV.S

Arvutab terve populatsiooni standardhälbe.

This function is available since LibreOffice 4.2

### Syntax

STDEV.S(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges representing a sample of the population.

### Example

=STDEVP(A1:A50) tagastab viidatud andmete standardhälbe.

## STDEVA

Arvutab valimil põhineva hinnangu standardhälbe.

### Syntax

STDEVA(Value1; Value2; ...; Value30)

Value1, Value2, ..., Value30 are values or ranges representing a sample derived from an entire population. Text has the value 0.

### Example

=STDEVA(A1:A50) tagastab eeldatava standardhälbe viidatud andmete põhjal.

## STDEVP

Arvutab terve populatsiooni standardhälbe.

### Syntax

STDEVP(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges representing an entire population.

### Example

=STDEVP(A1:A50) tagastab viidatud andmete standardhälbe.

## STDEVPA

Arvutab terve populatsiooni standardhälbe.

### Syntax

STDEVPA(Value1; Value2; ...; Value30)

Value1, Value2, ..., Value30 are values or ranges representing an entire population. Text has the value 0.

### Example

=STDEVPA(A1:A50) tagastab viidatud andmete standardhälbe.

## STEYX

Tagastab prognoositud y-väärtuse standardvea regressiooni iga x-väärtuse kohta.

### Syntax

STEYX(andmed_Y; andmed_X)

Andmed_Y on Y-andmete massiiv või maatriks.

Andmed_X on X-andmete massiiv või maatriks.

### Example

=STEXY(A1:A50;B1:B50)

## T.DIST.2T

Tagastab F-tõenäosuse pöördjaotuse. F-jaotust kasutatakse F-katsete jaoks, et määrata kahe erineva andmehulga vaheline seos.

This function is available since LibreOffice 4.3

### Syntax

CHIDIST(arv; vabadusastmed)

Arv on väärtus, mille jaoks t-jaotus arvutatakse.

Vabadusastmed on t-jaotuse vabadusastmete arv.

### Example

=LOGNORMDIST(0,1; 0; 1) tagastab 0,01.

## T.DIST.RT

Tagastab F-tõenäosuse pöördjaotuse. F-jaotust kasutatakse F-katsete jaoks, et määrata kahe erineva andmehulga vaheline seos.

This function is available since LibreOffice 4.3

### Syntax

CHIDIST(arv; vabadusastmed)

Arv on väärtus, mille jaoks t-jaotus arvutatakse.

Vabadusastmed on t-jaotuse vabadusastmete arv.

### Example

=SQRT(16) tagastab 4.

## T.INV

Tagastab t-pöördjaotuse.

This function is available since LibreOffice 4.3

### Syntax

TINV(arv; vabadusastmed)

Arv on kahepoolse t-jaotusega seostatud tõenäosus.

Vabadusastmed on t-jaotuse vabadusastmete arv.

### Example

=TINV(0,1;6) tagastab 1,94

## T.INV.2T

Tagastab F-tõenäosuse pöördjaotuse. F-jaotust kasutatakse F-katsete jaoks, et määrata kahe erineva andmehulga vaheline seos.

This function is available since LibreOffice 4.3

### Syntax

TINV(arv; vabadusastmed)

Arv on kahepoolse t-jaotusega seostatud tõenäosus.

Vabadusastmed on t-jaotuse vabadusastmete arv.

### Example

=TINV(0,1;6) tagastab 1,94

## T.TEST

Tagastab Studenti t-testiga seostatud tõenäosuse.

This function is available since LibreOffice 4.3

### Syntax

TTEST(andmed1; andmed2; režiim; tüüp)

Andmed1 on esimese kirje sõltuv andmete massiiv või vahemik.

Andmed2 on teise kirje sõltuv andmete massiiv või vahemik.

Režiim = 1 arvutab ühepoolse testi, režiim = 2 kahepoolse testi.

Tüüp on teostatava testi tüüp. Tüüp 1 tähendab paaristesti. Tüüp 2 tähendab võrdse dispersiooniga kahte valimit (püsihajuv). Tüüp 3 tähendab mittevõrdse dispersiooniga kahte valimit (muuthajuv).

### Example

=TTEST(A1:A50;B1:B50;2;2)

## TDIST

Tagastab t-jaotuse.

### Syntax

TDIST(arv; vabadusastmed; režiim)

Arv on väärtus, mille jaoks t-jaotus arvutatakse.

Vabadusastmed on t-jaotuse vabadusastmete arv.

Režiim = 1 tagastab ühepoolse testi, režiim = 2 kahepoolse testi.

### Example

=TDIST(12;5;1)

## TDIST

Tagastab t-jaotuse.

This function is available since LibreOffice 4.3

### Syntax

CHISQDIST(arv; vabadusastmed; kumulatiivne)

Arv on väärtus, mille jaoks t-jaotus arvutatakse.

Vabadusastmed on t-jaotuse vabadusastmete arv.

Kumulatiivne (mittekohustuslik): väärtuse 0 või Väär korral arvutatakse tõenäosuse tihedusfunktsioon. Muu väärtuse, Tõese või puuduva väärtuse korral arvutatakse kumulatiivne jaotusfunktsioon.

### Example

=NEGBINOMDIST(1;1;0,5) tagastab 0,25.

## TINV

Tagastab t-pöördjaotuse.

### Syntax

TINV(arv; vabadusastmed)

Arv on kahepoolse t-jaotusega seostatud tõenäosus.

Vabadusastmed on t-jaotuse vabadusastmete arv.

### Example

=TINV(0,1;6) tagastab 1,94

## TTEST

Tagastab Studenti t-testiga seostatud tõenäosuse.

### Syntax

TTEST(andmed1; andmed2; režiim; tüüp)

Andmed1 on esimese kirje sõltuv andmete massiiv või vahemik.

Andmed2 on teise kirje sõltuv andmete massiiv või vahemik.

Režiim = 1 arvutab ühepoolse testi, režiim = 2 kahepoolse testi.

Tüüp on teostatava testi tüüp. Tüüp 1 tähendab paaristesti. Tüüp 2 tähendab võrdse dispersiooniga kahte valimit (püsihajuv). Tüüp 3 tähendab mittevõrdse dispersiooniga kahte valimit (muuthajuv).

### Example

=TTEST(A1:A50;B1:B50;2;2)

## VAR

Prognoosib dispersiooni valimi põhjal.

### Syntax

VAR(Number1 ; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges representing a sample based on an entire population.

### Example

=VAR(A1:A50)

## VAR.P

Arvutab kogu populatsioonil põhineva dispersiooni.

This function is available since LibreOffice 4.2

### Syntax

VAR.P(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges representing an entire population.

### Example

=VARP(A1:A50)

## VAR.S

Prognoosib dispersiooni valimi põhjal.

This function is available since LibreOffice 4.2

### Syntax

VAR.S(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges representing a sample based on an entire population.

### Example

=VAR(A1:A50)

## VARA

Prognoosib valimil põhineva dispersiooni. Teksti väärtus on 0.

### Syntax

VARA(Value1; Value2; ...; Value30)

Value1, Value2, ..., Value30 are values or ranges representing a sample derived from an entire population. Text has the value 0.

### Example

=VARA(A1:A50)

## VARP

Arvutab kogu populatsioonil põhineva dispersiooni.

### Syntax

VARP(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges representing an entire population.

### Example

=VARP(A1:A50)

## VARPA

Arvutab kogu populatsioonil põhineva dispersiooni. Teksti väärtus on 0.

### Syntax

VARPA(Value1; Value2; ...; Value30)

Value1, Value2, ..., Value30 are values or ranges representing an entire population.

### Example

=VARPA(A1:A50)

## WEIBULL

Tagastab Weibulli jaotuse väärtused.

Weibulli jaotus on pideva tõenäosuse jaotuse, mille parameetrid on alfa > 0 (kuju) ja beeta > 0 (mõõtkava).

Kui C on 0, arvutab WEIBULL tõenäosuse tihedusfunktsiooni.

Kui C on 1, arvutab WEIBULL kumulatiivse jaotusfunktsiooni.

### Syntax

WEIBULL(Arv; Alfa; Beeta; C)

Arv on väärtus, millel Weibulli jaotus arvutatakse.

Alfa on Weibulli jaotuse kuju parameeter.

Beeta on Weibulli jaotuse mõõtkava parameeter.

C on funktsiooni tüüp.

### Example

=DECIMAL("17";10) tagastab 17.

See also the Wiki page.

## WEIBULL.DIST

Tagastab Weibulli jaotuse väärtused.

Weibulli jaotus on pideva tõenäosuse jaotuse, mille parameetrid on alfa > 0 (kuju) ja beeta > 0 (mõõtkava).

Kui C on 0, arvutab WEIBULL tõenäosuse tihedusfunktsiooni.

Kui C on 1, arvutab WEIBULL kumulatiivse jaotusfunktsiooni.

This function is available since LibreOffice 4.2

### Syntax

WEIBULL(Arv; Alfa; Beeta; C)

Arv on väärtus, millel Weibulli jaotus arvutatakse.

Alfa on Weibulli jaotuse kuju parameeter.

Beeta on Weibulli jaotuse mõõtkava parameeter.

C on funktsiooni tüüp.

### Example

=DECIMAL("17";10) tagastab 17.

See also the Wiki page.

Sarnased teemad

Functions by Category